# Generated by Django 3.2.3 on 2022-08-17 18:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0003_comentario_postagem'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comentario',
            name='texto',
            field=models.TextField(max_length=200),
        ),
    ]
